<div class="pos-relative  {{post.classes}} mb-5" id="post-{{post.id}}">
	[image container_class="{{image_class|default(col-md-6 h-md-11 h-6  px-0}}" background="1" id="{{post.featuredImage}}" link="{{post.url}}" ][/image]
	<div style="z-index: 10;" class="pos-md-absolute col-11 direct-1 col-md-6 direct-md-5 px-0 vcenter-md" >
		<div id="skrollr-{{post.id}}" class="bg-white p-3 pt-4 p-md-5">
			<h1 class="{{title_class|default uppercase fw-600}}">
				<a href="{{post.url}}">{{post.title}}</a>

			</h1>
			<div class="{{meta_class|default(style-meta mb-4)}}">
				[users ids="{{post.authors}}" container_class="d-inline phrasal-list"]<a href="{{user.url}}" target="_blank">{{user.name|_}}</a>[/users] |
				{{post.date|format(d)}} 
			[tr]month-{{post.date|format(m)}}[/tr]
			{{post.date|format(Y)}}
			[if notempty="{{post.metaInfo}}"]
					| {{post.metaInfo}}
					[/if]

			</div>
			<div class="{{excerpt_class|default(style-description mb-2 )}}">{{post.excerpt}}</div>

		</div>
	</div>
	<script>
		if (jQuery(window).width()<768){
			jQuery('#skrollr-{{post.id}}').attr('data-top-bottom', 'transform: translateY(-40%)').attr('data-bottom-top', 'transform: translateY(0%)');
		}
		else {
			jQuery('#skrollr-{{post.id}}').attr('data-top-bottom', 'transform: translateY(-30%)').attr('data-bottom-top', 'transform: translateY(30% )');

		}
		if (window.mainSkrollr) window.mainSkrollr.refresh()
	</script>
</div>